# IDE / editor files
.idea/
.vscode/
.*.swp

# General
/_tmp
/.upload_cache

# Python
__pycache__
*.py[cod]
/.venv
/venv

# MicroPython
/.webrepl_client

# Configuration files
/src/webrepl_cfg.py
/src/wlan_cfg.py
